Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234930 - NM mis-identifies a WPA network
Summary: NM mis-identifies a WPA network
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 21:47 UTC by Adam Huffman
Modified: 2008-01-23 11:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-23 11:26:02 UTC


Attachments (Terms of Use)
Photo of NetworkManager window (deleted)
2007-04-02 21:47 UTC, Adam Huffman
no flags Details

Description Adam Huffman 2007-04-02 21:47:44 UTC
Description of problem:
I have tried using NetworkManager to connect to a WPA network using the x86_64
Live CD.

Version-Release number of selected component (if applicable):
0.6.4-5.fc6

How reproducible:


Steps to Reproduce:
1. Select a network using NetworkManager
2.
3.
  
Actual results:
NetworkManager mis-identifies the security settings of the network and
connection is impossible.  In particular, it doesn't offer the ability to change
the presented options.

Expected results:
Networ.kManager should identify the WPA network

Additional info:

Comment 1 Adam Huffman 2007-04-02 21:47:44 UTC
Created attachment 151482 [details]
Photo of NetworkManager window

Comment 2 Adam Huffman 2007-04-02 21:49:15 UTC
The hardware is a Sony Vaio SZ3 with ipw3945 wireless.

Comment 3 Adam Huffman 2007-04-02 22:02:01 UTC
I mistakenly put in the FC6 version number - it should be whatever comes on the
F7 test 3 live CD.

Comment 4 Matthew Miller 2007-04-10 16:28:06 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 5 Jon Stanley 2008-01-22 20:55:15 UTC
Does this persist in Fedora 8 or the released version of F7?  The entire
wireless stack is changed in F8....

Comment 6 Adam Huffman 2008-01-23 11:26:02 UTC
No, it works in Fedora 8 with NM 0.7.


Note You need to log in before you can comment on or make changes to this bug.